#block-search,
#block-search * {
	box-sizing: border-box;
}

#block-search {
	background: #FFFFFF;
	border: 1px solid rgba(190, 173, 142, 1);
	max-width: 1370px;
	margin: 20px auto 0;
}

#block-search.block-search--main {
    
}

#block-search.block-search--inner {
    margin: 20px auto -60px;
    max-width: 1170px;
}

#block-search.block-search--room {
    
}

#block-search.block-search--mobile {
    
}

.tl-container {
	max-width: 1370px;
	margin: 0 auto;
	padding: 0 30px;
}

#tl-booking-form {
	width: 100%;
	max-width: 1140px;
	margin: 30px auto;
	z-index: 0;
}

#start-widget, .room-booking {
    display: none;
}

.tl-button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #111;
    background-image: linear-gradient(0deg, #111, #111);
    border: 1px solid hsla(0, 0%, 100%, .16);
    border-radius: 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .38), inset 0 1px 0 0 hsla(0, 0%, 100%, 0);
    color: #fff;
    cursor: pointer;
    font-family: Open Sans, Arial, sans-serif;
    font-size: 13.5px;
    font-style: normal;
    font-weight: 600;
    height: 54px;
    max-width: 200px;
    padding: 0 12px;
    text-shadow: 0 0 0 transparent;
    text-transform: uppercase;
    white-space: normal;
    margin: 15px 0 0;
}

.tl-button:hover {
    background-color: #bead8e;
    background-image: linear-gradient(0deg, #bead8e, #bead8e);
    border: 1px solid hsla(0, 0%, 100%, .16);
    border-bottom-color: hsla(0, 0%, 100%, .16) !important;
    color: #111;
}

@media screen and (min-width: 993px) {
    #block-search.block-search--mobile {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    #block-search.block-search--room {
        display: none;
    }
}